Back to Platform

POST /dashboard/templates/{template_id}/create-from

POST
/dashboard/templates/{template_id}/create-from

POST operation for /dashboard/templates/{template_id}/create-from

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

template_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://dev-rest.onboard.io/dashboard/templates/string/create-from" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "description": "string",    "type": "string",    "is_default": true,    "is_template": true,    "configuration": {}  }'
{
  "name": "string",
  "description": "string",
  "type": "string",
  "is_default": true,
  "is_template": true,
  "configuration": {}
}
Empty
Empty
Empty

How is this guide?